<?xml version="1.0" encoding="utf-8" standalone="no"?>
<map xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../shared/xml/schema/fillTypes.xsd">

<fillTypes>
        <fillType name="COARSE_SALT" title="$l10n_fillType_coarseSalt" showOnPriceTable="true" unitShort="$l10n_unit_literShort">
            <physics massPerLiter="1.2" maxPhysicalSurfaceAngle="32"/>
            <economy pricePerLiter="0.41">
                <factors>
                    <factor period="1" value="1.54"/>
                    <factor period="2" value="1.19"/>
                    <factor period="3" value="0.99"/>
                    <factor period="4" value="0.61"/>
                    <factor period="5" value="0.53"/>
                    <factor period="6" value="0.53"/>
                    <factor period="7" value="0.62"/>
                    <factor period="8" value="0.80"/>
                    <factor period="9" value="1.04"/>
                    <factor period="10" value="1.43"/>
                    <factor period="11" value="1.69"/>
                    <factor period="12" value="1.66"/>
                </factors>
            </economy>
            <effects prioritizedEffectType="ParticleEffect"/>
            <image hud="image/gs.dds"/>
            <textures diffuse="$data/fillPlanes/roadSalt_diffuse.png" normal="$data/fillPlanes/roadSalt_normal.png" specular="$data/fillPlanes/roadSalt_specular.png" distance="$data/fillPlanes/distance/roadSaltDistance_diffuse.png"/>
        </fillType>
        
        <fillType name="FINE_SALT" title="$l10n_fillType_fineSalt" showOnPriceTable="true">
            <physics massPerLiter="1" maxPhysicalSurfaceAngle="38"/>
            <economy pricePerLiter="2.13">
                <factors>
                    <factor period="1" value="0.94"/>
                    <factor period="2" value="0.96"/>
                    <factor period="3" value="1.01"/>
                    <factor period="4" value="1.01"/>
                    <factor period="5" value="1.05"/>
                    <factor period="6" value="1.08"/>
                    <factor period="7" value="1.15"/>
                    <factor period="8" value="1.08"/>
                    <factor period="9" value="1.02"/>
                    <factor period="10" value="1.01"/>
                    <factor period="11" value="0.97"/>
                    <factor period="12" value="0.94"/>
                </factors>
            </economy>
            <image hud="image/sf.dds"/>
            <pallet filename="xml/selfinBoxPallet.xml"/>
        </fillType>
        
        <fillType name="FLEUR_DE_SEL" title="$l10n_fillType_fleurdeSel" showOnPriceTable="true">
            <physics massPerLiter="0.8" maxPhysicalSurfaceAngle="38"/>
            <economy pricePerLiter="21.58">
                <factors>
                    <factor period="1" value="0.94"/>
                    <factor period="2" value="0.96"/>
                    <factor period="3" value="1.01"/>
                    <factor period="4" value="1.01"/>
                    <factor period="5" value="1.05"/>
                    <factor period="6" value="1.09"/>
                    <factor period="7" value="1.12"/>
                    <factor period="8" value="1.125"/>
                    <factor period="9" value="1.05"/>
                    <factor period="10" value="1.01"/>
                    <factor period="11" value="0.97"/>
                    <factor period="12" value="0.94"/>
                </factors>
            </economy>
            <image hud="image/fds.dds"/>
            <pallet filename="xml/fleurdeselBoxPallet.xml"/>
        </fillType>
        
        <fillType name="ROADSALT" title="$l10n_fillType_roadSalt" showOnPriceTable="true" unitShort="$l10n_unit_literShort">
            <physics massPerLiter="1.2" maxPhysicalSurfaceAngle="32"/>
            <economy pricePerLiter="0.65"/>
               <factors>
                    <factor period="1" value="1.54"/>
                    <factor period="2" value="0..99"/>
                    <factor period="3" value="0.80"/>
                    <factor period="4" value="0.61"/>
                    <factor period="5" value="0.53"/>
                    <factor period="6" value="0.53"/>
                    <factor period="7" value="0.62"/>
                    <factor period="8" value="0.80"/>
                    <factor period="9" value="1.04"/>
                    <factor period="10" value="1.43"/>
                    <factor period="11" value="1.69"/>
                    <factor period="12" value="1.66"/>
                </factors>
            <image hud="$dataS/menu/hud/fillTypes/hud_fill_roadSalt.png"/>
            <textures diffuse="$data/fillPlanes/roadSalt_diffuse.png" normal="$data/fillPlanes/roadSalt_normal.png" specular="$data/fillPlanes/roadSalt_specular.png" distance="$data/fillPlanes/distance/roadSaltDistance_diffuse.png"/>
        </fillType>
        
       <fillType name="ADDITIVE_SALT" title="$l10n_fillType_additiveSalt" showOnPriceTable="false" unitShort="$l10n_unit_literShort">
            <physics massPerLiter="1.05" maxPhysicalSurfaceAngle="32"/>
            <image hud="image/hud_chimical.dds"/>
            <pallet filename="xml/bigBagPallet_additiveSalt.xml"/>
            <textures diffuse="$data/fillPlanes/lime_diffuse.png" normal="$data/fillPlanes/lime_normal.png" specular="$data/fillPlanes/lime_specular.png" distance="$data/fillPlanes/distance/limeDistance_diffuse.png"/>
       </fillType>
        
</fillTypes>

<fillTypeCategories>
        <fillTypeCategory name="BULK">COARSE_SALT ADDITIVE_SALT</fillTypeCategory>
        <fillTypeCategory name="AUGERWAGON">COARSE_SALT ADDITIVE_SALT</fillTypeCategory>
        <fillTypeCategory name="TRAINWAGON">COARSE_SALT ADDITIVE_SALT</fillTypeCategory>
        <fillTypeCategory name="SHOVEL">COARSE_SALT ADDITIVE_SALT</fillTypeCategory>
        <fillTypeCategory name="LOADINGVEHICLE">COARSE_SALT ADDITIVE_SALT</fillTypeCategory>
        <fillTypeCategory name="PRODUCT">FINE_SALT FLEUR_DE_SEL ADDITIVE_SALT</fillTypeCategory>
</fillTypeCategories>
</map>
